<?xml version="1.0" encoding="UTF-8"?>
<krpano>

<!-- ************************ -->
<!--         Messages         -->
<!-- ************************ -->

  <data name="en_project_title"><![CDATA[Virtuele rondleiding 't Huis aan de Vecht - AxionContinu]]></data>
  <data name="en_project_author_name"><![CDATA[Copyright © 360Rondleiding.nl]]></data>
  <data name="en_project_author_url"><![CDATA[http://www.360Rondleiding.nl]]></data>



  <data name="en_pano2911_title"><![CDATA[Ingang]]></data>
  <data name="en_spotpoint2935_tooltip"><![CDATA[Receptie]]></data>


  <data name="en_pano2913_title"><![CDATA[Receptie]]></data>
  <data name="en_spotpoint2939_tooltip"><![CDATA[Ingang]]></data>
  <data name="en_spotpoint2940_tooltip"><![CDATA[Biljart]]></data>
  <data name="en_spotpoint2941_tooltip"><![CDATA[Winkel]]></data>
  <data name="en_spotpoint2942_tooltip"><![CDATA[Woonkamer appartement]]></data>
  <data name="en_spotpoint2943_tooltip"><![CDATA[Plein aan de Vecht]]></data>
  <data name="en_spotpoint2949_tooltip"><![CDATA[Gemeenschappelijke huiskamer]]></data>
  <data name="en_spotpoint2951_tooltip"><![CDATA[Dagopvang]]></data>
  <data name="en_spotpoint2952_tooltip"><![CDATA[Atelier 13 etage]]></data>
  <data name="en_spotpoint2957_tooltip"><![CDATA[Fysio]]></data>
  <data name="en_spotpoint2958_tooltip"><![CDATA[Rode Zaal]]></data>
  <data name="en_spotpoint3227_tooltip"><![CDATA[Restaurant Bastion]]></data>


  <data name="en_pano2907_title"><![CDATA[Biljart]]></data>
  <data name="en_spotpoint2936_tooltip"><![CDATA[Ingang]]></data>
  <data name="en_spotpoint2937_tooltip"><![CDATA[Receptie]]></data>
  <data name="en_spotpoint2938_tooltip"><![CDATA[Tuin]]></data>
  <data name="en_spotpoint3226_tooltip"><![CDATA[Plein aan de Vecht]]></data>


  <data name="en_pano2918_title"><![CDATA[Winkel]]></data>
  <data name="en_spotpoint2954_tooltip"><![CDATA[Plein aan de Vecht]]></data>
  <data name="en_spotpoint2955_tooltip"><![CDATA[Receptie]]></data>


  <data name="en_pano2908_title"><![CDATA[Dagopvang]]></data>
  <data name="en_spotpoint2950_tooltip"><![CDATA[Receptie]]></data>


  <data name="en_pano2909_title"><![CDATA[Fysio]]></data>
  <data name="en_spotpoint2956_tooltip"><![CDATA[Receptie]]></data>


  <data name="en_pano2910_title"><![CDATA[Gemeenschappelijke huiskamer]]></data>
  <data name="en_spotpoint2948_tooltip"><![CDATA[Receptie]]></data>


  <data name="en_pano2912_title"><![CDATA[Plein aan de Vecht]]></data>
  <data name="en_spotpoint2944_tooltip"><![CDATA[Restaurant Bastion]]></data>
  <data name="en_spotpoint2945_tooltip"><![CDATA[Winkel]]></data>
  <data name="en_spotpoint2946_tooltip"><![CDATA[Receptie]]></data>
  <data name="en_spotpoint3225_tooltip"><![CDATA[Biljart]]></data>
  <data name="en_spotpoint3234_tooltip"><![CDATA[Buitenplaats]]></data>


  <data name="en_pano2914_title"><![CDATA[Restaurant Bastion]]></data>
  <data name="en_spotpoint2947_tooltip"><![CDATA[Plein aan de Vecht]]></data>


  <data name="en_pano2915_title"><![CDATA[Rode Zaal]]></data>
  <data name="en_spotpoint2959_tooltip"><![CDATA[Receptie]]></data>


  <data name="en_pano2917_title"><![CDATA[Tuin]]></data>
  <data name="en_spotpoint2966_tooltip"><![CDATA[Biljart]]></data>
  <data name="en_spotpoint3232_tooltip"><![CDATA[Buitenplaats]]></data>

  <data name="en_panogroup2934_title"><![CDATA[Appartement]]></data>

  <data name="en_pano2919_title"><![CDATA[Woonkamer appartement]]></data>
  <data name="en_spotpoint2960_tooltip"><![CDATA[Receptie]]></data>
  <data name="en_spotpoint2961_tooltip"><![CDATA[Slaapkamer app]]></data>
  <data name="en_spotpoint2962_tooltip"><![CDATA[Badkamer app]]></data>
  <data name="en_pano2906_title"><![CDATA[Badkamer app]]></data>
  <data name="en_spotpoint2963_tooltip"><![CDATA[Slaapkamer app]]></data>
  <data name="en_pano2916_title"><![CDATA[Slaapkamer app]]></data>
  <data name="en_spotpoint2964_tooltip"><![CDATA[Badkamer app]]></data>
  <data name="en_spotpoint2965_tooltip"><![CDATA[Woonkamer appartement]]></data>


  <data name="en_pano2905_title"><![CDATA[Atelier 13 etage]]></data>
  <data name="en_spotpoint2953_tooltip"><![CDATA[Receptie]]></data>


  <data name="en_pano3228_title"><![CDATA[Buitenplaats]]></data>
  <data name="en_spotpoint3233_tooltip"><![CDATA[Plein aan de Vecht]]></data>






  <data name="en_controlBar_dockedThumbnailsprevSceneTip"><![CDATA[Vorige panorama]]></data>
  <data name="en_controlBar_dockedThumbnailsnextSceneTip"><![CDATA[Volgende panorama]]></data>
  <data name="en_controlBar_dockedThumbnailszoomInTip"><![CDATA[Inzoomen]]></data>
  <data name="en_controlBar_dockedThumbnailszoomOutTip"><![CDATA[Uitzoomen]]></data>
  <data name="en_controlBar_dockedThumbnailsmoveLeftTip"><![CDATA[Naar links]]></data>
  <data name="en_controlBar_dockedThumbnailsmoveRightTip"><![CDATA[Naar rechts]]></data>
  <data name="en_controlBar_dockedThumbnailsmoveUpTip"><![CDATA[Naar boven]]></data>
  <data name="en_controlBar_dockedThumbnailsmoveDownTip"><![CDATA[Naar beneden]]></data>
  <data name="en_controlBar_dockedThumbnailsopenFsTip"><![CDATA[Volledig scherm]]></data>
  <data name="en_controlBar_dockedThumbnailscloseFsTip"><![CDATA[Volledig scherm afsluiten]]></data>
  <data name="en_controlBar_dockedThumbnailsautorotateOnTip"><![CDATA[Start autorotatie]]></data>
  <data name="en_controlBar_dockedThumbnailsautorotateOffTip"><![CDATA[Stop autorotatie]]></data>
  <data name="en_controlBar_dockedThumbnailsshareTip"><![CDATA[Deel deze virtuele tour]]></data>
  <data name="en_controlBar_dockedThumbnailsdisplayHelpTip"><![CDATA[Help-scherm]]></data>
  <data name="en_controlBar_dockedThumbnailshideHelpTip"><![CDATA[Verberg Help-scherm]]></data>
  <data name="en_contextmenuopenwebsitelabel1"><![CDATA[360R.nl]]></data>
  <data name="en_contextmenuwebsiteurl1"><![CDATA[http://www.360r.nl]]></data>
  <data name="en_contextmenuopenwebsitelabel2"><![CDATA[Website AxionContinu]]></data>
  <data name="en_contextmenuwebsiteurl2"><![CDATA[http://www.axioncontinu.nl]]></data>
  <data name="en_contextmenuopenFsLabel"><![CDATA[Volledig scherm]]></data>
  <data name="en_contextmenucloseFsLabel"><![CDATA[Volledig scherm afsluiten]]></data>
  <data name="en_logowebsiteurl"><![CDATA[http://www.axioncontinu.nl]]></data>
  <data name="en_logotooltipText"><![CDATA[Open website]]></data>
  <data name="en_loadertextloaderinfo"><![CDATA[Klik en sleep om rond te kijken..]]></data>














































</krpano>